This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 808523 - [abrt] orage-4.8.3-1.fc16: Process /usr/bin/orage was killed by signal 6 (SIGABRT)
[abrt] orage-4.8.3-1.fc16: Process /usr/bin/orage was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: orage (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:4766b079288fa96f2db9de232cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 11:31 EDT by Randall "Randy" Berry
Modified: 2013-02-13 20:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.58 KB, text/plain)
2012-03-30 11:31 EDT, Randall "Randy" Berry
no flags Details
File: maps (19.04 KB, text/plain)
2012-03-30 11:32 EDT, Randall "Randy" Berry
no flags Details
File: xsession_errors (39.78 KB, text/plain)
2012-03-30 11:32 EDT, Randall "Randy" Berry
no flags Details
File: backtrace (10.60 KB, text/plain)
2012-03-30 11:32 EDT, Randall "Randy" Berry
no flags Details

  None (edit)
Description Randall "Randy" Berry 2012-03-30 11:31:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        orage
executable:     /usr/bin/orage
kernel:         3.3.0-4.fc16.i686.PAE
pid:            10077
pwd:            /home/rberry
reason:         Process /usr/bin/orage was killed by signal 6 (SIGABRT)
time:           Fri 30 Mar 2012 07:03:01 AM EDT
uid:            1000
username:       rberry
var_log_messages: Mar 30 07:03:01 krickitz abrt[29872]: Saved core dump of pid 10077 (/usr/bin/orage) to /var/spool/abrt/ccpp-2012-03-30-07:03:01-10077 (17182720 bytes)

backtrace:      Text file, 10854 bytes
dso_list:       Text file, 5717 bytes
maps:           Text file, 19497 bytes
xsession_errors: Text file, 40737 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1411
:HOSTNAME=krickitz.merlinfund.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-lc1EzW/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a260b102579515720c503e360000002e-1332390921.68322-600078803
:GNOME_KEYRING_CONTROL=/tmp/keyring-lc1EzW
:IMSETTINGS_MODULE=none
:USER=rberry
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-lc1EzW/ssh
:USERNAME=rberry
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rberry
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rberry/.local/bin:/home/rberry/bin
:QT_IM_MODULE=xim
:PWD=/home/rberry
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1269
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/rberry
:LOGNAME=rberry
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-irdHhWO6jb,guid=664798fd39206e3090d0d41f0000003a
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rberry
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-rberry-Kd0Pkl/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1443,unix/unix:/tmp/.ICE-unix/1443
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/orage/1458-8-krickitz.merlinfund.lan_TIME105289607

smolt_data:
:
:
:General
:=================================
:UUID: ae963d64-02bb-4ca2-9e81-e05a25c4027e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5851.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU 2.93GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2933
:System Memory: 1240
:System Swap: 2495
:Vendor: EMACHINES
:System: T3406 
:Form factor: Unknown
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:4176:4219:16451) pci, e100, ETHERNET, 82562EZ 10/100 Ethernet Controller
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9586:4219:16451) pci, i915, VIDEO, 82865G Integrated Graphics Controller
:(32902:9425:4219:16451) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4219:16451) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:4219:16451) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9427:4219:16451) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9428:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:32902:9584) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4219:16451) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_krickitz-lv_root / ext4 4096 4096 13081819 10476078 9820718 3276800 2944899 2944899
:/dev/sda2 /boot ext4 1024 1024 508745 412471 386871 128016 127788 127788
:/dev/mapper/vg_krickitz-lv_home /home ext4 4096 4096 108098272 103901924 98491108 27058176 27028659 27028659
:
Comment 1 Randall "Randy" Berry 2012-03-30 11:31:58 EDT
Created attachment 574026 [details]
File: dso_list
Comment 2 Randall "Randy" Berry 2012-03-30 11:32:00 EDT
Created attachment 574027 [details]
File: maps
Comment 3 Randall "Randy" Berry 2012-03-30 11:32:03 EDT
Created attachment 574028 [details]
File: xsession_errors
Comment 4 Randall "Randy" Berry 2012-03-30 11:32:04 EDT
Created attachment 574029 [details]
File: backtrace
Comment 5 Kevin Fenzi 2012-03-30 15:30:19 EDT
What were you doing when this happened? 

Can you duplicate it? 

Looks like a memory corruption bug. ;(
Comment 6 Randall "Randy" Berry 2012-03-30 23:27:39 EDT
It hasn't Happened again. I'm testing now to see if it is to due to alarms because the only thing I did was turn off an alarm and walked away. ABRT caught something while I was afk and I noticed it sometime later.

Nope alarms didn't cause it.  I tried a test alarm and it didn't crash after cancel when the scheduled time came up or when the actual event time passed.

Not sure what happened to cause it or recreate it.
Comment 7 Kevin Fenzi 2012-03-31 16:54:21 EDT
ok. I will see what I can make of the backtrace. 

Thanks for reporting.
Comment 8 Fedora End Of Life 2013-01-16 18:17:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 20:41:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.